Subject: [os2genau_digest] No. 229
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 12 Dec 2001 01:00:00 +1100 (EDT)

Date:- 12 December 2001

1================================================

Date: Tue, 11 Dec 2001 06:34:57 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] IBM Device Driver Page

Robert, you missed the ..... at the end of my statements.

The original and now working again link was indeed:

http://www.software.ibm dot com/os/warp/downloads/

But that link gets re-routed anyway and a more direct route
is:

http://www.ibm dot com/software/os/warp/downloads/

from here it can get routed to one of several servers in principal
as a load balancing feature. So www7. etc etc etc.

This page has then links on it to various download areas including
DDPAK online.

OK on your coment re-the useful, show only new entries - I wonder
waht is new in USB in the last 30 days? Sometimes new indicates
the addition of another manufacturer or model, using the existing
drivers, so that's not exactly new code.

Cheers/2
Ed.

"Robert Traynor (BobT)" wrote:
> 
> Ed,
> 
> I beg to differ.
> 
> The following is the "Os/2 Device Driver On-Line":-
> 
> http://www7.software.ibm dot com/2bcprod.nsf
>

2==============================================

Date: Tue, 11 Dec 2001 20:43:23 +0930
From: Leigh Bunting <vh_gdnatinternode.on dot net>
Subject: Re: [os2genau] IBM Device Driver Page

Hi Guys,

Thanks for that, I found it was back the day after too. I had a horrible thought it had
been killed off as it defaulted to the IBM home page instead of a "could not contact
server" message.

Ed Durrant wrote:

> The Address is correct - it worked OK yesterday for me.
> I suspect the server may simply be down for maintenance,
> I suggest you try again tomorrow.

--
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>